# WelcomeMessageConfiguration

@Incubating
open class WelcomeMessageConfiguration : Serializable

Configures when to display the welcome message on the command line.

#### Since

7.5

## Constructors

WelcomeMessageConfiguration
Link copied to clipboard
constructor(welcomeMessageDisplayMode: WelcomeMessageDisplayMode)

## Properties

welcomeMessageDisplayMode
Link copied to clipboard
open var welcomeMessageDisplayMode: WelcomeMessageDisplayMode